ReferenceRest

List resources

Lists read-only SalesTouch resources exposed to the Claude plugin and CLI, including workspace status, catalog metadata, connected LinkedIn accounts, and pending LinkedIn drafts.

GET
/api/v1/resources

Lists read-only SalesTouch resources exposed to the Claude plugin and CLI, including workspace status, catalog metadata, connected LinkedIn accounts, and pending LinkedIn drafts.

Authorization

AuthorizationBearer <token>

Use Authorization: Bearer <salestouch_api_key>.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://www.salestouch.io/api/v1/resources"
{
  "data": {
    "resources": [
      {
        "uri": "string",
        "name": "string",
        "title": "string",
        "description": "string",
        "summary": "string",
        "mimeType": "application/json",
        "related_commands": [
          "string"
        ]
      }
    ]
  }
}
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
{
  "error": {
    "message": "string",
    "code": "string"
  }
}